Posted on

Linux Kernel up to 4.9.3 arch/x86/kvm/emulate.c memory corruption

A vulnerability was found in Linux Kernel up to 4.9.3 (Operating System) and classified as problematic. Affected by this issue is some unknown functionality of the file arch/x86/kvm/emulate.c. Applying a patch is able to eliminate this problem. The bugfix is ready for download at spinics.net. A possible mitigation has been published 2 months after the disclosure of the vulnerability.